v2.7 engine?

J. Landman Gay jacque at hyperactivesw.com
Tue Dec 5 12:35:16 CST 2006


Mark Schonewille wrote:
> And where are the versions later than 2.6.1 and earlier than the latest? 
> It would be very useful if this were made public.

They are in various ftp folders, but you need to know the exact file 
link to access them and you are right these URLs aren't public. You 
might want to ask Heather if they can be made so, or put a request into 
bugzilla for it.

-- 
Jacqueline Landman Gay         |     jacque at hyperactivesw.com
HyperActive Software           |     http://www.hyperactivesw.com



More information about the use-livecode mailing list